Which images do I need to install WS Portal 5.1? - Websphere

This is a discussion on Which images do I need to install WS Portal 5.1? - Websphere ; I keep getting an "Invalid CD location" error on every attempt to install a WS Portal v.5.1. Possibly I've downloaded the wrong images. Do anybody have recommendations to make as to which images are mandatory? Regards, /Kantorn...

+ Reply to Thread
Results 1 to 2 of 2

Thread: Which images do I need to install WS Portal 5.1?

  1. Which images do I need to install WS Portal 5.1?

    I keep getting an "Invalid CD location" error on every attempt to install a WS Portal v.5.1. Possibly I've downloaded the wrong images. Do anybody have recommendations to make as to which images are mandatory?

    Regards,

    /Kantorn

  2. Re: Which images do I need to install WS Portal 5.1?

    Got a great tip, thanks!

    http://www-1.ibm.com/support/docview...id=swg21235567

    Regards,

    /Kantorn

+ Reply to Thread